<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Forms</title>
    <link rel="stylesheet" href="css/MyStyle.css">
</head>
<body>
    <section>
        <form class="main" method="post" action="homepage.html">
            <h1>Add New Product</h1>
            <fieldset>
            <div class="form_group">
                <label for="product_id">Input product id</label><br>
                <input id="product_id" type="text" name="id" value="" required>
            </div>
            <div class="form_group">
                <label for="product_name">Input product name</label><br>
                <input id="product_name" type="text" name="name" value="" required>
            </div>
            <div class="form_group">
                <label for="product_price">Input product price</label><br>
                <input id="product_price" type="number" name="price" min="1" max="100000" required>
            </div>
            <div class="form_group">
                <label for="product_quantity">Input quantity</label><br>
                <input id="product_quantity" type="number" name="quantity" min="1" max="1000" required>
            </div>
            <div class="form_group">
                <label for="product_category">Input quantity</label><br>
                <select id="product_category" name="category" required>
                    <option value="">Choose category</option>
                    <option value="tv">TV</option>
                    <option value="phone">Phone</option>
                    <option value="pc">PC</option>
                    <option value="laptop">Laptop</option>
                </select>
            </div>
            <div class="form_group">
                <br><input class="form_button" type="submit" name="submit" value="Submit">
            </div>
            </fieldset>
        </form>
    </section>
</body>
</html>